/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,700italic,900,900italic);
html{
	position: relative; /*use for sticky footer*/
	min-height: 100%;
}
html, body{
	margin:0px;font-family:Arial, Helvetica, sans-serif;font-size:17px;background-color:#FFF;
}
body{
	margin:0 0 310px;
}
#contentBody{
	/*padding-top:20px;*/
}
#goToTop
 {
	display:none;
	 position: fixed;
	 width: 89px;
	 height: 89px;
	 bottom: 0;
	 right: 0;
	 z-index: 100000;
	 cursor: pointer;
	 margin: 10px;
	 -moz-opacity: 0.60;
	 opacity: .60;
	 filter: alpha(opacity=60);
 }
#navBar{
	height:475px;width:100%;
}
#logo{
	height:155px;width:390px;margin:76px auto 0 auto;
}
/*#logo {*/
	/*height: 94px;*/
	/*width: 235px;*/
	/*margin: -16px auto 0 auto;*/
	/*!* background-color: #EFEFEF; *!*/
/*}*/
#logo img{
	width: 100%;
}

#backDrop{
	height:100%;width:100%;background-size:cover;background-image:url('../img/termites2.jpg');background-position:center;overflow:hidden;
	position:relative;
}
#backDrop > div:nth-child(2),#backDrop > div:nth-child(4){
	display:none;
}
#backDrop > div:nth-child(4){
	position:absolute;bottom:0;left:0;
}
#backDrop >div a{
	color:#FFFFFF;text-decoration:none;
}
#backDrop >div:first-child, #backDrop > div:nth-child(2), #backDrop > div:nth-child(4){ /*transparent box*/
	min-height:50px;width:100%;background-color:rgba(0,0,0,0.4);color:#FFFFFF;font-family:lato;
}
#backDrop > div:first-child >div, #backDrop > div:nth-child(2) >div, #backDrop > div:nth-child(4) >div  { /*table containers*/
	width:100%;min-height:50px;margin:auto;display:table;
}
#backDrop > div:first-child >div >div, #backDrop > div:nth-child(2) >div >div , #backDrop > div:nth-child(4) >div >div{ /*start off thirds*/
	height:100%;width:30%;overflow:hidden;display:table-cell;vertical-align:middle;text-align:center;
}
#backDrop > div:nth-child(2) >div >div,#backDrop > div:nth-child(4) >div >div{
	width:100% !important;
}
#backDrop > div:first-child >div >div >div, #backDrop > div:nth-child(2) >div >div >div, #backDrop > div:nth-child(4) >div >div >div{
	display:table;width:306px;margin:auto;
}
#backDrop > div:nth-child(4) >div >div >div{
	width:285px;
}
#backDrop > div:first-child >div >div >div >div,#backDrop > div:nth-child(2) >div >div >div >div ,#backDrop > div:nth-child(4) >div >div >div >div { /*inside tables*/
	height:100%;text-align:left;display:table-cell;vertical-align:middle;
}
#backDrop > div:first-child >div >div >div >div:first-child, #backDrop > div:nth-child(2) >div >div >div >div:first-child , #backDrop > div:nth-child(4) >div >div >div >div:first-child { /*first ones are short*/
	width:40px;
}
#navigationBar{
	width:100%;height:65px;background-color:#B52726;color:#FFFFFF;font-family:Lato, Arial;font-weight:400;
}
#navigationBar>div:first-child{
	max-width:1160px;margin:auto;height:100%;
}
#navigationBar>div:first-child >div{
	vertical-align:middle;width:20%;height:100%;float:left;
}
#navigationBar>div:first-child >div >div{
	height:100%;width:160px !important;margin:auto;line-height:65px;text-align:center;cursor:pointer;
}
#mobileNav {
	width:100%;height:100%;cursor:pointer;display:none;
}
#mobileNav >div{
	height:100%;display:table-cell;vertical-align:middle;
}
#mobileNav >div:nth-child(2){
	width:90px !important; text-align:center;
}
#mobileNav >div:first-child{
	 text-align:right;
}
.bodyRow{
	width:1280px;margin:20px auto;overflow:auto;
}
.bodyRow >div{

}
.rightBlock{
	float:right;
}
.leftBlock{
	float:left;
}
.twoThirds{
	width:600px;
}
.oneThird{
	width:580px;
}
.imgBlock{
	width:600px;margin:auto;
}
.myText{
	line-height:24px;margin-top:7px;
}
.myText a{
	color:#990000;
}
.headline, h2{
	width:100%;text-align:center;font-family:lato,arial, sans-serif;color:#151515;font-size:43px;margin-bottom:10px;
}
h3{
	font-family: Arial,sans-serif;font-size:17px;font-style:italic;font-weight: 700;
}
.skinnyDiv{
	width:474px;
}
.fatDiv{
	width:630px
}
.bigHeadline, h1{
	font-size:49px;font-family:lato, arial, sans-serif;font-weight:900;color:#3B82B6 !important;
}
.bookButton{
	height:84px;width:400px;margin:45px auto;text-align:center;color:#FFF;line-height:84px;background-color:#3B82B6;cursor:pointer;
}
.whyBlock{
	width:100%;
}
.whyBlock > div{
	display:table;height:48px;margin:5px 0 5px 0;
}
.whyBlock > div > div{
	display:table-cell;vertical-align:middle;font-weight:700;font-style:italic;
}
.divOn{
	background-color:#3B82B6 !important;
}
#sprayer{
	height:700px;width:100%;background-size:cover;background-image:url('../img/sprayer2.jpg');background-position:center;overflow:hidden;
	position:relative;margin-bottom:0;
}
#sprayer2{
	padding:50px 0 50px 0;min-height:20px;background-color:#EABE29;
}
#sprayer2 .headline{
	color:#D02026;
}
#sprayer2 .bigHeadline{
	color:#000;font-size:60px;
}
#sprayerLogo{
	width:1036px;margin:auto;position:relative;top:350px;
}
.plumBodyRow{
	display:none;
}
#kLogo{
	display:none;
}
#contactBack{
;background-size:cover;background-image:url('../img/roaches.JPG');background-position:center;overflow:hidden;background-attachment: fixed;
}
#contactSubmit{
	background-color:#3B82B6;color:#FFFFFF;text-align:center;padding:15px 0;cursor:pointer;
}
#contactRow{
	background-color:#B52726;text-align:center;height:80px;line-height:80px;width:100%;font-family:lato, arial, sans-serif;font-weight:700;font-size:36px;color:#FFF;
}
#contactRow a{
	color:#FFF;text-decoration:none;
}
#contactContainer{
	width:100%;background-color:rgba(0,0,0,.4);padding:60px 0;background-image:url('../img/contact_tri.png');background-position:top center;background-repeat: no-repeat;min-height:40px;
}
#contactContainer >div {
	width:500px;margin:auto;
}
#contactContainer >div >div{
	 width:100%;margin-bottom:10px;clear:both;
}
#contactContainer >div >div input{
	;padding:15px;width:470px;font-family: lato,Arial,sans-serif;
}
#contactContainer >div >div textarea{
;padding:15px;width:470px;min-height:90px;font-family: lato,Arial,sans-serif;
}
#mobileNavMenu, #mobileNavMenu >div {
	width:100%;display:none
}
#mobileNavMenu >div:first-child{
	margin-top:3px;
}
#mobileNavMenu >div{
	text-align: center;margin-bottom:3px;height:65px;line-height:65px;font-family: lato,Arial,sans-serif;font-weight:400;background-color:#B52726;color:#FFFFFF;cursor:pointer;
}
#footerContainer{
	max-width:777px;margin:auto;padding-top:15px;color:#4E0000;font-weight:700;overflow:hidden;
}
#footerContainer >div{
	float:left;
}
#footerContainer >div:first-child {
	padding-right:50px;
}
#footerContainer >div:nth-child(2)/*contact links*/{
	width:130px;
}

#footerContainer >div:nth-child(2) > div{
	width:100%;padding:12px;padding-right:40px;cursor:pointer;
}
#footerContainer >div:nth-child(3)/*contact details*/{
	width:360px;
}
#footerContainer >div:nth-child(3)> div{
	width:100%;text-align:center;padding:10px 0;
}
.divOnFooter{
	text-decoration: underline;
}
.notFilled{
	background-color: #ffe0e3;
}
.errorMsg{
	text-align:center;background-color: rgba(255, 0, 0, 0.5);padding:10px 0;color:#FFF;
}
#footer{
	width:100%;position:absolute;bottom:0;left:0;overflow:hidden;height:310px;background-color: #969696;
}
#footer >div{
	height:100%;width:100%;position:relative;font-size:14px;
}
#footerBar{
	height:85px;position:absolute;bottom:0;background-color:#252525;width:100%;color:#b32c2b;font-family: lato,arial,sans-serif;font-size:25px;font-weight:700;font-style: italic;text-align:center;line-height:85px;
}
#refreshCaptcha{
	cursor: pointer;
}
#verification{
	height:50px;
}
#verification >div{
	float:left;margin-right:10px
}
#verification >div:nth-child(3){
	clear:left;margin:10px auto;
}
#verification >div input{
	width:150px !important;
}
.middle{
	text-align:center;
}
.blk{
	color:#1F1E16;
}
.servicesDiv{
	width:1200px;margin:auto;
}
.servicesDiv >div{
	width:400px;float:left;
}
.servicesDiv >div>div:first-child{
	width:200px;height:200px;margin:0 auto 15px;
}
.servicesDiv >div>div:nth-child(2){
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 15px;
	color: #444444;
}
.servicesDiv >div>div:nth-child(3){
	text-align:center;font-size:20px;font-weight:100;margin:0 auto 15px;width:70%;
}
.aboutPic img{
	width:100%;
}
.tempLeft{
	text-align:left;
}
#pestsContainer, #pestInfoContainer{
	width: 970px;
	margin: 30px auto 30px;
	height: 100%;
	overflow: hidden;
}
.pestsHeading{
	font-family: 'Lato', serif;
	font-size: 25px;
	color: #ab1e22;
	width: 100%;
	text-align: center;
}
.filterBar{
	width:100%;font-size:17px;
	padding: 20px 0;background-color:#F6F6F6;font-family: "Lato Black", sans-serif;color: #6B4A00;
	clear:both;display: block;overflow: hidden;    margin-top: 15px;
}
.filterBar > div{
	float:right;
}
.filterBar > div:first-child{
	margin-right:50px;height:31px;width:36px;background-image:url('../img/filter.jpg');
	background-repeat: no-repeat;
}
.filterBar  input{
	padding:7px;border: 1px solid #CFCFCF;
}
.filterBar >div:nth-child(3){
	padding-top: 10px;
	padding-right: 10px;
}
#pestInfoContainer >div{
	float: left;
	width: 18%;
	height: auto;
	margin-right: 2%;
}
#pestInfoContainer >div >div {
	width: 100%;
	overflow: hidden;
	font-size: 15px;
	padding: 5px;
}
#pestInfoContainer >div >div:nth-child(2){
	color: #555555;
	font-family: "Lato Black", sans-serif;
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
}

#pestInfoContainer >div >div >div:first-child{
	height: 141px;
	border-radius: 8px;
	width: 141px;
	margin: auto;
}
#pestInfoContainer >div >div >div:first-child >div{
	height:141px;
}
h1{
	text-align: center;
	font-family: lato, arial, sans-serif;
	font-weight: 900;
	color: #1F1E16;
}
.text {
	font-size: 18px;
	margin: 18px 0 10px;
}